/*
Page Name:        Qwest Qcontrol_voip.css
Author Name:      Rafael Trujillo & Ben Shoemate
Creation Date:    01/29/2004
Last Modified:    
	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Notes: For search and replace when the colors change, all styles use the following color pallet
	Qwest Blue:                 094D9C
	
				Darkest Dark Blue: 010E1D
				Darker Dark Blue:  031F3F
				Dark Dark Blue:    053368
				Mid Dark Blue:     083F81
				
				Highlight Blue:    326BAD
				
				Dakest Light Blue: 5B89BD
				Mid Light Blue:    ADC4DE
				Light Light Blue:  D6E1EE
				
				Highlight Color: F7DA62 (Yellow / Gold)
				Black, White, Grey (#CCCCCC)

*/

.step {
	background-color:#EAF0F6;
	padding:10px 10px 10px 0px;
	color:#094D9C;
}
.stepBullet {
	background-color:#EAF0F6;
	padding:13px 5px 10px 15px;
	color:#094D9C;
}
.stepTextON {
	background-color:#EAF0F6;
	color:#B44800;
	font-size: 90%;
}
.stepTextON a {
	color:#B44800;
	text-decoration: underline;
}
.stepTextON a:visited {
	color:#B44800;
	text-decoration: underline;
}
.stepTextON a:hover {
	color:#B44800;
	text-decoration: underline;
}
.stepTextON a:link {
	color:#B44800;
	text-decoration: underline;
}

.stepText {
	background-color:#EAF0F6;
	color:#5B89BD;
	font-size: 90%;
}
.stepText a {
	color:#5B89BD;
	text-decoration: none;
}
.stepText a:visited {
	color:#5B89BD;
	text-decoration: none;
}
.stepText a:hover {
	color:#5B89BD;
	text-decoration: none;
}
.stepText a:link {
	color:#5B89BD;
	text-decoration: none;
}
.stepTextVisited {
	background-color:#EAF0F6;
	color:#094D9C;
	font-size: 90%;
}
.stepTextVisited a {
	color:#094D9C;
	text-decoration: underline;
}
.stepTextVisited a:visited {
	color:#094D9C;
	text-decoration: underline;
}
.stepTextVisited a:hover {
	color:#094D9C;
	text-decoration: underline;
}
.stepTextVisited a:link {
	color:#094D9C;
	text-decoration: underline;
}